<template>
    <div> 
    <div  class="menu barra" ref="Menu">
      <router-link to="/lobby" class="menu-item" v-if="statusStands != 'false' ">
        <img src="../assets/img/menu/ammvee_boton_ir_lobby.png" alt="" class="area">
      </router-link>
      <router-link to="/expocomercial" class="menu-item" v-if="status != 'false' ">
         <img src="../assets/img/menu/botones_stands_1.png" alt="" class="area">
      </router-link>
      <a href="http://" target="_blank" rel="noopener noreferrer" class="menu-item">
        <img src="../assets/img/botones/panvet_boton_programa.png" alt="">
      </a>
       <a href="http://" target="_blank" rel="noopener noreferrer" class="menu-item">
        <img src="../assets/img/botones/panvet_boton_informacion.png" alt="">
      </a>
      <a href="http://" target="_blank" rel="noopener noreferrer" class="menu-item">
        <img src="../assets/img/botones/panvet_boton_informacion.png" alt="">
      </a>
    </div>
  </div>
</template>
<script>
export default {
  name:"Menu",
  props:{
    status:String,
    statusStands:String
  }
}
</script>